html,body {
  font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
  height: 100%;
  font-size:15px;
  background:#fff;
  color:#222;
/*  background:url('../images/bg.jpg') top center fixed no-repeat; */
}
.x {
  background:url('../images/holz.jpg') center top fixed;
}

.btn-price {
	border: 1px solid #fff !important;
	border-width:0 5px !important;
	background:#eee;
	color:#c00;
}

.red { color:#f00; }

#homebuttons {
	margin-bottom:10px;
}

#homebuttons .btn-group {
	margin-top:10px;
}

#homebuttons .btn {
	padding-top:10px;
	padding-bottom:10px;
	font-size:1.5em;
}

#homebuttons .btn-default {
	background:#fff;
	border:#fff;
}

#homebuttons .btn-danger {
	background:#f00;
	border:#f00;
}



h1 { font-size:27px; }
h2 { font-size:24px; }
h3 { font-size:21px; }
h4 { font-size:18px; }
h5 { font-size:15px; }

h1,h2,h3,h4,h5 {
  font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
  text-align:center;
  text-transform:normal;
}

p {
  text-align:center;
}

hr {
  border-color:#191919;
}

.content_box h2 {
	margin: 0 -15px 15px -15px;
}

.content_box .product {
	padding: 15px;
}

/* wrapper for page content to push down footer */
.page-container {
  max-width:1050px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin:0 auto;
  padding-bottom:10px;
  background:transparent;
}

/* set the fixed height of the footer here */
#footer {
  margin:0 auto;
  width:100%;
	background:#e6e6e6;
	padding:15px 0 50px 0;
}

#footer .container {
  max-width:1030px;
  padding:0 10px;
  color:#000;
}

#footer a {
	color:#000;
}

#footer img {
	margin-top:5px;
}

body,tr,th,td {
  overflow-x: hidden;
}
a {
  color:#666;
}
.text-center {
  padding-top: 20px;
}

#sidebar {
  padding: 10px 0 0 0;
}


#sidebar li a {
    padding: 5px 3px 5px 15px;
}

#cart {
  height: 100%;
  padding: 0;
}

#content {
	z-index:2;
	padding:0;
}

.dropdown-menu {
	font-size:13px;
	border-radius:0;
}

h2 {
	margin:0;
	padding:10px 15px;
	background:#cc0000;
	color: #fff;
}

.panel {
	margin-bottom:4px !important;
}
.panel h4 {
	margin-top:0 !important;
	margin-bottom:0 !important;
}

.mainpanel {
	background:rgba(255,255,255,0.8);
}

.layout-default .product {
	background:rgba(255,255,255,0.8);
}

.addzutat,
.deladdon {
	display:inline-block;
	padding:2px 4px;
	border:1px solid #444;
	border-radius:3px;
	margin:0 5px 5px 0 !important;
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .no-padding-xs {
	padding:0 !important;
  }

  #content, .page-container {
	border:0;
  }

  #sidebar,
  #cart {
    position: fixed;
	z-index:0;
    height:100%;
    overflow-y:auto;
    top: 0;
    padding: 0;
    background: #102830;
    color:#ddd;
    display:none;
  }

  .navbar-top {
	position:fixed;
	width:100%;
	z-index:4;
	top:0;
  }
  .mainpanel {
	margin-top:50px;
  }

  .row.row-offcanvas {
    position: relative;
    margin:0 !important;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas.active,
  .row-offcanvas.active .navbar-top {
    left: 80%;
    margin:0;
    position:fixed;
    width:100%;
  }
  .row-offcanvas.active2,
  .row-offcanvas.active2 .navbar-top {
    right: 80%;
    margin:0;
    position:fixed;
    width:100%;
  }

  .row-offcanvas.active #sidebar {
    left:0;
    width: 80%;
    z-index:3;
    border-right:1px solid #000;
    box-shadow:1px 0 3px #222;
    display:block;
  }

  .row-offcanvas.active2 #cart {
    right:0;
    width: 80%;
    z-index:3;
    border-left:1px solid #000;
    box-shadow:-1px 0 3px #222;
    display:block;
  }

  #sidebar.sidebar-offcanvas ul {
	padding:0;
  }
  #sidebar.sidebar-offcanvas li a {
    color:#ddf8ff;
    background:none;
    padding: 8px 10px;
  }
  #sidebar.sidebar-offcanvas li a:hover {
	background:#183840;
    color:#fff;
  }

  .row-offcanvas #cart h2,
  .row-offcanvas #cart h3,
  .row-offcanvas #cart h4 {
    color:#fff;
  }

  .dropdown-menu {
	width:100%;
    background: #008080;

  }

  #footer,
  #cart-topmenu,
  #sidebar .tafel-links,
  #sidebar .tafel-rechts {
	display:none;
  }

  .layout-default {
	margin:10px -10px 0;
  }

	.layout-pizza {
		background:rgba(255,255,255,0.3);
		/*background: url('../images/bg_pizza.jpg') repeat-y;*/
		position:relative;
		padding-top:40px;
	}

	.layout-pizza .product {
		background: transparent;
		border:0;
		box-shadow:none;
		padding:0;
		margin:0 -30px;
	}

	.layout-pizza .product-image {
		z-index:1;
	}

	.layout-pizza .product-text {
		z-index:2;
		margin:-40px 40px 25px 40px;
		padding: 15px;
		background:rgba(255,255,255,0.8);
	}

	.layout-pizza .product-text h4 {
		border-bottom:1px solid #340330;
		color:#340330;
	}

	.layout-pizza img {
	}

  #cartbutton, #qualitaet { display:none; }

	#order_huelle {
		margin: 0 !important;
	}
}
@media screen and (min-width: 768px) {

	#homebuttonswrapper {
		height:300px;
	}

	#homebuttons { padding-top:90px; }

  	.page-container {
		padding: 0 10px;
	}

	.layout-default {
		padding-top:15px;
	}

	.modal-lg {
		width: 750px;
	}

	.nav-shop {
		padding-left:6px;
		padding-right:2px;
	}

	.nav-shop:first-child {
		padding-left:0px;
	}

	.nav-shop li {
		display:block;
		background:#cc0000;
		margin-bottom:8px;
		font-size:0.8em;
		padding: 3px 10px;
	}

	.nav-shop li li {
		display:block;
		background:#cc0000;
	}
	.nav-shop li ul {
		border:5px solid #fff;
		background:#cc0000;
	}

	#sidebar {
		/* background:#fff; */
		margin-bottom:15px;
		z-index:998;
	}

	#sidebar .nav-shop a {
		color:#fff;
		font-family: 'Arial', 'Verdana', 'Helvetica', sans-serif;
		font-size:1.3em;
		padding: 7px 10px;
		text-transform: normal;
	}

	#sidebar .nav-shop li.act a {
		color:#000;
	}

	#sidebar .nav-shop li li a {
		color:#fff;
	}

	#sidebar .nav-shop a:hover,
	#sidebar .nav-shop a:focus,
	#sidebar .nav-shop li.act a:hover,
	#sidebar .nav-shop li.act a:focus {
		color:#000;
		background:#c00;
	}

	#logo-top {

	}

	#nav-top {
		position:absolute;
		top:0;
		height:144px;
		width:100%;
	}

	#nav-top ul {
		background-image: -webkit-linear-gradient(top, #aaa 0%, #fff 5%, #fff 20%, #bbb 95%, #888 100%);
		background-image: linear-gradient(to bottom, #aaa 0%, #fff 5%, #fff 20%, #bbb 95%, #888 100%);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#bbbbbb', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  		position: absolute;
		top:28px;
		right: 0;
		padding:0;
		margin:0;
		border-radius:5px;
	}

	#nav-top li {
		display:inline-block;
	}
	#nav-top li a {
		display:block;
		padding:8px 20px;
		color: #bd1f2e;
		font-weight:bold;
		text-transform:normal;
	}

	#top-order-online {
		position:relative;
		padding-right:38px !important;
	}

	#nav-top .glyphicon {
		font-size:1.6em;
		position:absolute;
		top:6px;
		right:8px;
	}

	#nav-top li:first-child a {
		border-radius: 5px 0 0 5px;
	}

	#nav-top li:first-child a:hover,
	#nav-top li:first-child a.active {
		border-left:0;
		padding-left:14px;
	}

	#nav-top li:last-child a {
		border-radius: 0 5px 5px 0;
	}

	#nav-top li:last-child a:hover,
	#nav-top li:last-child a.active {
		border-right:0;
		padding-right:14px;
	}

	#nav-top li a:hover,
	#nav-top li a.active {
		background-image: -webkit-linear-gradient(top, #912231 0%, #ee283a 5%, #bb1f2d 95%, #791823 100%);
		background-image: linear-gradient(to bottom, #912231 0%, #ee283a 5%, #bb1f2d 95%, #791823 100%);
		background-repeat: repeat-x;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa0000', endColorstr='#880000', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		color:#fff;
		text-decoration:none;
	}

	#content, .cart-offcanvas {
	}

	.layout-pizza {
		background:rgba(255,255,255,0.3);
		/*background: url('../images/bg_pizza.jpg') repeat-y;*/
		position:relative;
		padding-top:40px;
	}

	.layout-pizza .product {
		background: transparent;
		border:0;
		box-shadow:none;
		padding:0;
		margin:0;
	}

	.layout-pizza .product-image {
		z-index:1;
	}

	.layout-pizza .product-text {
		z-index:2;
		margin:-40px 40px 25px 40px;
		padding: 15px;
		background:rgba(255,255,255,0.8);
	}

	.layout-pizza .product-text h4 {
		border-bottom:1px solid #222;
		color:#f00;
	}

	.cart-offcanvas {
		padding-right:0;
		margin-top:-65px;
	}
	
	#logo-top { display:none !important ;}

	#cartbutton {
		display: table;
		width:100%;
		text-decoration:none !important;
	}

	.cart-blizzeria {
		display:none;
		background:#fbefef;
		border-radius:4px 4px 0 0;
	}
	.cart-blizzeria h4 { display:none; }
	#cart {
		padding:15px 0;
		background:rgba(255,248,240,0.999);
	}

	#cartbutton-links {
		display:table-cell;
		width:125px;
		background:url('../images/cartbutton-links.png');
	}

	#cartbutton-mitte {
		display:table-cell;
		width:auto;
		background:url('../images/cartbutton-mitte.png');
	}

	#cartbutton-rechts {
		display:table-cell;
		height:32px;
		width:44px;
		background:url('../images/cartbutton-rechts.png');
	}

	#cartbutton-rechts .cartcount {
		width:100%;
		text-align:center;
		color:#fff;
		font-size:0.9em;
		font-weight:bold;
	}

	#qualitaet {
		background:rgba(255,255,255,0.8) url('../images/getreide.png') bottom right no-repeat;
		padding:15px;
		margin-top:15px;
	}
	#qualitaet h4 {
		color:#340330;
		margin:0 0 10px 0;
	}

	.footer-right {
		text-align:right;
	}
}
@media screen and (min-width: 992px) {
	.layout-pizza {
		overflow:hidden;
	}

	.layout-pizza .product {
		margin-top:-10px;
	}


	.layout-pizza .product-image {
		padding:0;
	}

	.layout-pizza img {
		width:130% !important;
	}

	.layout-pizza .even img {
		position:relative;
		left: -20% !important;
	}

	.layout-pizza .odd img {
		margin-left: -10% !important;
	}

	.layout-pizza .product-text {
		margin:45px 0px 20px;
		padding: 15px;
		background:rgba(255,255,255,0.8);
	}

	.layout-pizza .even .product-text {
	}

}

/* theme */
.btn,.form-control,.alert,.progress,.panel,.list-group,.well,.list-group-item:first-child {border-radius:0px;box-shadow:0 0 0;}
.btn {border-color:transparent;}
.btn-default,.well {
  background-color:#cccccc;
  border-color:#c0c0c0;
}
.btn-primary,.label-primary,.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus,.btn.active,a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
   background-color:#0099CC;
   border-color:transparent;
}
.btn-info,.label-info,.progress-bar-info {
  background-color:#33b5e5;
}
.btn-success,.label-success,.progress-bar-success {
  background-color:#669900;
}
.btn-danger,.label-danger,.progress-bar-danger {
  background-color:#FF4444;
}
.btn-warning,.label-warning,.progress-bar-warning {
  background-color:#FFBB33;
  color:#444444;
}
.nav-tabs>li>a {
  border-radius:0;
}



h3,h4,h5,.panel {
   color:#222;
}
.panel hr {
   border-color:#efefef;
}

.header {
	position:relative;
}

.header h1 {
	position:absolute;
	margin:0;
	padding:0;
	z-index:0;
	font-size:12px;
}
.header img {
	position:relative;
	z-index:1;
}
.navbar h2 {
	color:#fff;
	margin:0;
	display:inline-block;
	padding: 13px 10px;
	font-size:20px;
}

.navbar-toggle {
	display:inline-block;
	border-radius:0;
	border:0;
	padding:0;
	margin:0;
	width:50px;
	height:50px;
}

.navbar-toggle-right {
	float:right;
	color:#fff;
	font-size:1.5em;
	border-left:1px solid rgba(255,255,255,0.8) !important;
}

.navbar-toggle-left {
	float:left;
	border-right:1px solid rgba(255,255,255,0.8) !important;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
	background:rgba(255,255,255,0) !important;
	outline:0 !important;
}

.navbar-toggle .icon-bar {
	width:60%;
	margin-left:20%;
}
.content_box h2 {
	margin: 0 -15px 15px -15px;
}

.content_box .product {
	padding: 15px;
}

.twitter-typeahead, .header img {
	width:100%;
}

.product {
	margin-bottom:15px;
	padding:10px 0;
	border-radius:0px;
	box-shadow:0 0 4px #aaa;
	background:#fff;
}

.product h4 {
	margin:0 0 3px 0 !important;
	padding: 0 0 3px 0;
	border-bottom:1px solid #222;
	color:#c00;
	font-size:1.2em;
}

.product h4 sup {
	color:#000;
	font-size:0.6em;
}


.product .alert {
	padding:5px;
	text-align:center;
}

.product .image-wrapper {
	position:relative;
}

.product .image-wrapper h4 {
	position: absolute;
	top:0;
	width:100%;
	font-size:1.4em;
	background: rgba(255,255,255,0.75);
	padding:5px 10px;
	border-bottom:0px;
}

.product .image-wrapper .description {
	position: absolute;
	bottom:0;
	width:100%;
	background: rgba(255,255,255,0.75);
	padding:5px 10px;
	font-size:0.9em;
}




#sidebar .nav li {
	/*border-bottom:1px solid #ddd;*/
}
#sidebar .nav li:last-child {
	/*border-bottom:0;*/
}

.cart-product {
	background: #fff;
	padding:8px;
	margin-bottom:10px;
	color:#222;
}

.cart-product .cart-text {
	/*margin-left:90px;*/
}

.cart-product .cart-image {
	width:80px;
	float:left;
	margin-right:10px;
}

.cart-product .cart-price {
	float:right;
	font-weight:bold;
}
.cart-product .cart-buttons {
	float:left;
}

.cart-product .cart-title {
	margin:0;
	font-size:1.1em;
}

.cart-product .cart-addons {
	line-height:1.2em;
	padding:5px 0 0;
	margin-bottom:8px;
}

.cart-product .btn-group-xs > .btn {
}

.cart-summe {
	float:right;
	margin: 5px 10px 0 0;
	font-weight:bold;
	color:#fff;
	font-size:1.2em;
}

.orderboxcart-product {
	padding:4px 0;
	color:#222;
}

.orderboxcart-product .orderboxcart-price {
	float:right;
	font-weight:bold;
}

.orderboxcart-product .orderboxcart-title {
	margin:0;
	font-size:1.1em;
}

.orderboxcart-product .orderboxcart-addons {
	line-height:1.2em;
	padding:5px 0 0;
	margin-bottom:8px;
}
#productbox a.deladdon:hover {
	text-decoration:line-through;
}

#productbox h4,
#productbox h5,
#productbox h6
{
	font-size:1.05em;
	font-weight:bold;
}

#productbox .require {
    background: none repeat scroll 0 0 #fffafa;
    border: 1px solid #500;
    margin: 5px -5px -5px -5px;
    padding: 4px;
}

#productbox .require h5 {
	margin-top:2px;
}

#productbox .require_message {
	display:block;
	margin:-4px -4px 4px -4px;
	padding:4px;
	background:#500;
	color:#fff;
	font-weight:bold;
}

#productbox .overview {
	margin:-15px 0 5px;
	padding:5px 15px;
	border-bottom:1px solid #ddd;
	box-shadow: 0 2px 7px #666;
}


.carterror {
    background: none repeat scroll 0 0 #fffafa;
    border: 1px solid #500;
    margin-top:5px;
    padding: 4px;
}

.size_option {
	display:inline-block;
}
.size_option.activ {
	font-weight:bold;
}

.addzutat, .deladdon {
	margin-bottom:3px;
}
